﻿body
{
	font:normal normal 400 13px/1.2em arial;
	color:#fff;
	direction:rtl;
	text-align:center;
	padding:0px;
	margin:0px;
	background-color:#181818;
}

table,td
{
	font:normal normal 400 12px/1.2em arial;
	color:#fff;
	direction:rtl;
}

h1,h2,h3,h4,h5,h6
{
	font-family:Arial;
	text-decoration:underline;
	padding:0px;
	margin:0px;
}

ul li{margin:0 20px 0 0;}
ol li{margin:0 0 0 0;}

div.HR
{
	border-top:dotted 1px #254774;
	height:1px;
	line-height:1px;
}

div.LI
{
	background:#1C1C1C url('../Images/Box/li.jpg') no-repeat right 10px;
	padding-right:15px;
	padding-top:6px;
}

div.Seperator
{
	background:#292929 url('../Images/Box/bodySeperator.jpg') repeat-x 0 0;
	height:2px;
	line-height:2px;
}

div.SeperatorV
{
	background:#292929 url('../Images/Box/bodySeperatorV.jpg') repeat-y 0 0;
	width:2px;
}

div.Cube
{
	position:absolute;
	z-index:5;
	border:solid 2px #0CDB0C;
	background-color:#fff;
	padding:8px;
}

/* Links */
a,a:visited,a,a:active
{
	text-decoration:underline;
	color:#fff;
}

a:hover
{
	text-decoration:none;
	color:#B5D8F7;
}

a.Marketing,a.Marketing:visited
{
	text-decoration:none;
	font:normal normal bold 13px/1.1em arial;
	color:#fff;
}

a.Marketing:hover
{
	text-decoration:underline;
	color:#fff;
}

a.MarketingBig,a.MarketingBig:visited
{
	text-decoration:none;
	font:normal normal bold 16px/1.1em arial;
	color:#fff;
}

a.MarketingBig:hover
{
	text-decoration:underline;
	color:#fff;
}

a.Credit,a.Credit:visited
{
	text-decoration:none;
	font:normal normal bold 11px/1.1em arial;
	color:#fff;
}

a.Credit:hover
{
	text-decoration:underline;
	font:normal normal bold 11px/1.1em arial;
	color:#B5D8F7;
}

div.Link,div.News
{
	border:solid 0px #000;
	width:900px;
	position:relative;	
}

div.MarketingCube
{
	background:#0F0F0F url('../Images/Box/MarketingCube.jpg') no-repeat 0 0;
	width:226px;
	height:60px;
}

img.WhiteBorder
{
	border:solid 2px #fff;
}

/* template */

div#Master_divNavigatorWrapper,div#Master_divFooterWrapper
{
	width:100%;
	position:relative;
	background:#0F0F0F url('../Images/Box/BgNavigator.jpg') repeat-x 0 0;
	height:36px;
}

div#Master_divHeader,div#Master_divBody,div#Master_divNavigator,div#Master_divFooter
{
	width:900px;
	position:relative;	
	text-align:right;
	direction:rtl;
}

div#Master_divBody
{
	background-color:#1C1C1C;
	min-height:640px;
}

div#Master_divHeader
{
	background:#1C1C1C url('../Images/Box/BgHeader.jpg') no-repeat 12px 12px;
	height:132px;
}

/* Navigator */
div.Menu
{
	float:right;
	padding:0 30px 0 30px;
}

div.MenuSelected
{
	float:right;
	padding:0 30px 0 30px;
}

div.Menu:hover,div.MenuSelected
{
	background:#323232 url('../Images/Box/menuSelected.jpg') repeat-x 0 0;
	height:36px;
	line-height:36px;
}

div.Menu a,div.Menu a:visited
{
	text-decoration:none;
	font:normal normal bold 16px/1.1em arial;
	color:#fff;
	padding-top:10px;
	display:block;
}

div.Menu a:hover
{
	color:#B5D8F7;
}

div.MenuSelected a,div.MenuSelected a:visited
{
	text-decoration:none;
	font:normal normal bold 16px/1.1em arial;
	color:#B5D8F7;
	padding-top:10px;
	display:block;
}

div.MenuSelected a:hover
{
	color:#B5D8F7;
}

div.MenuSeperator
{
	background:#292929 url('../Images/Box/menuSeperator.jpg') no-repeat 0 0;
	height:36px;
	line-height:36px;
	width:3px;
	float:right;
}

input.admin
{
	width:300px;	
}

textarea.admin
{
	width:300px;
	height:80px;	
}

select.admin
{
	width:304px;	
}

file.admin
{
	width:307px;	
}
